Subject: RE: Frontera for tomorrow
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 04:57:28 -0700 (PDT)

Hey John,

Thanks for the heads up.

FYI - I found an hourly ERCOT-Imbalance deal from yesterday (10/22/01) with a price on it - I've zeroed out the price but I wanted to let you know so you can pass the word on.  Deal 830711.1 - 25 mws HE 9.

Thanks,
Michael

 -----Original Message-----
From: 	Forney, John M.  
Sent:	Monday, October 22, 2001 2:08 PM
To:	Grace, Rebecca M.; Jacobson, Michael
Subject:	Frontera for tomorrow

Frontera will be running short for the schedule listed below.      I have sold them this imbalance for $28.57.    Any imbalance charges billed to them should be allocated to me listed on the schedule below.

hour ending 7 - 320
he 8 -320
he 9 - 320
he 10 - 215
he 11 - 150
he 12 - 50 

The total is 1375.   This is the equivalent of a financial swap,  but the settlement will remain intact.

Thanks,
JMF